Bug 214192 - qscintilla-1.7 available
qscintilla-1.7 available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: qscintilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://www.riverbankcomputing.co.uk/q...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-06 09:29 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-22 09:23:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-11-06 09:29:22 EST
subject says it all. (:
Comment 1 Konstantin Ryabitsev 2006-11-09 08:12:36 EST
Hey, Rex. I initially started the qscintilla process in order to import eric3,
however that never came about. I don't use qscintilla in my daily work, so
making sure that it works correctly is a bit of a challenge for me.

If this package interests you, would you like to take over its maintenance in
Extras?
Comment 2 Rex Dieter 2006-11-09 08:23:03 EST
> Hey, Rex. I initially started the qscintilla process in order to import eric3

In case you weren't aware (it wasn't clear from your statements), eric(3) is in
Extras.

> If this package interests you, would you like to take over 
>its maintenance in Extras?

Can do.  How about co-maintaining?
Comment 3 Konstantin Ryabitsev 2006-11-09 09:56:54 EST
> Can do.  How about co-maintaining?

Only if you really want to. :) If you take over entirely, it would be just fine
by me.
Comment 4 Rex Dieter 2006-11-09 10:23:49 EST
OK, so would you prefer or mind being CC'd in owners.list (and on bugzilla reports?)
Comment 5 Konstantin Ryabitsev 2006-11-09 10:37:47 EST
Sure, keeping me as CC is just fine. I'll send a note to the extras list about
you becoming the new maintainer.
Comment 6 Rex Dieter 2006-11-22 09:23:33 EST
update complete (awhie ago, just forgot to close this).

Note You need to log in before you can comment on or make changes to this bug.